---@meta

---@class UWG_PlayerThrowingStrength_C : UUserWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field RadialProgressBar UBorder
---@field DynamicMaterial UMaterialInstanceDynamic
local UWG_PlayerThrowingStrength_C = {}

---@param Percent double
---@param Show boolean
function UWG_PlayerThrowingStrength_C:UpdateThrowUI(Percent, Show) end
---@param IsDesignTime boolean
function UWG_PlayerThrowingStrength_C:PreConstruct(IsDesignTime) end
function UWG_PlayerThrowingStrength_C:Construct() end
---@param EntryPoint int32
function UWG_PlayerThrowingStrength_C:ExecuteUbergraph_WG_PlayerThrowingStrength(EntryPoint) end


